圆环斩:
  Cooldown: 10
  Skills:
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=0}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=10}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=20}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=30}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=40}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=50}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=60}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=70}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=80}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=90}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=100}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=110}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=120}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=130}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=140}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=150}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=160}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=170}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=180}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=-170}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=-160}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=-150}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=-140}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=-130}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=-120}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=-110}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=-100}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=-90}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=-80}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=-70}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=-60}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=-50}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=-40}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=-30}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=-20}
  - projectile{oT=圆环斩F;oH=圆环斩P;i=1;v=30;hnp=true;mr=3.5;md=60;sE=false;hO=-10}
圆环斩F:
  Skills:
  - effect:particles{particle=sweepAttack;amount=1;hS=0;vS=0;y=0.3}
圆环斩P:
  Skills:
  - damage{a=5;pi=true}
